/* CSS Document */



/*-----------------------text menu----------------------------*/

a{text-decoration:none;}
.foot_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#4f4a4a;
	}
.foot_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:underline;
		color:#4f4a4a;
	}
.foot_textcopyright
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#4f4a4a;
	}
.left_menu_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:5px;
		font-size:12px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:none;
		color:#727171;
	}
.left_menu_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:5px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.left_menu_text_selected a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:5px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.left_menu_text_selected a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:5px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.left_menu_text_sub_selected a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:15px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.left_menu_text_sub_selected a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:15px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.left_menu_text_sub a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:15px;
		font-size:12px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:none;
		color:#727171;
	}
.left_menu_text_sub a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:15px;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#3f64af;
	}
.link_gray_menu_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-top:10px;
		font-size:12px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:none;
		color:#4f4a4a;
	}
.link_gray_menu_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-top:10px;
		font-size:12px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:none;
		color:#ac0b08;
	}
.link_gray_right_menu_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-top:16px;
		padding-left:30px;
		font-size:11px;
		font-weight:normal;
		text-decoration:none;
		color:#434141;
	}
.link_gray_right_menu_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-top:16px;
		padding-left:30px;
		font-size:11px;
		font-weight:normal;
		text-decoration:none;
		color:#ac0b08;
	}
	
.white_menu_text
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#FFFFFF;
	}
.black_menu_text
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#464141;
	}
.black_menu_text_a a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#464141;
	}
.black_menu_text_a a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#464141;
		}
.gray_menu_text
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#5f5d5d;
	}
.gray_menu_text_small
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:normal;
		text-decoration:none;
		color:#5f5d5d;
	}
.red_menu_text_search
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#e83a33;
	}

.red_menu_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:underline;
		color:#c71d1d;
	}
.red_menu_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		vertical-align:middle;
		text-decoration:underline;
		color:#c71d1d;
		}

.top_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#464141;
	}
.top_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#464141;
	}
.gray_dot_line
{
        background-image:url(../images/dot_line_gray.gif);
		background-repeat:repeat-x;
		background-position:left;
		background-position:top;
		height:1px;
		}
		
/*----------------- Left main menu red--------------------*/
.left_main_menu_red a {
display:block;
width:104px;
height:39px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#514e4e;
vertical-align:middle;
text-align:center;
background: url(../images/btn_left_main_menu.gif) 0 0 no-repeat;
text-decoration: none;

}
.left_main_menu_red a:hover { background: url(../images/btn_left_main_menu_over.gif) 0 0 no-repeat;
color: #fff;
font: bold 12px Arial, Helvetica, sans-serif;
}
.left_main_menu_red a:active {
color:#514e4e;
background: url(../images/btn_left_main_menu.gif) 0 0 no-repeat;
}

.left_main_menu_redselected a{ background: url(../images/btn_left_main_menu_over.gif) 0 0 no-repeat;
color: #fff;display:block;
width:104px;
height:39px;
font: bold 12px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:center;

}
/*----------------- Mid main menu red--------------------*/
.mid_main_menu_red a {
display:block;
width:auto;
height:39px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#514e4e;
vertical-align:middle;
text-align:center;
background: url(../images/btn_main_menu.gif) 0 0 repeat-x;
text-decoration: none;

}
.mid_main_menu_red a:hover { background: url(../images/btn_main_menu_over.gif) 0 0 repeat-x;
color: #fff;
font: bold 12px Arial, Helvetica, sans-serif;
}
.mid_main_menu_red a:active {
color:#514e4e;
background: url(../images/btn_main_menu.gif) 0 0 repeat-x;
}

.mid_main_menu_redselected a{ background: url(../images/btn_main_menu_over.gif) 0 0 repeat-x;
color: #fff;display:block;
width:auto;
height:39px;
font: bold 12px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:center;

}

		
/*----------------- top menu red--------------------*/
.leftmenu_red a {
display:block;
width:205px;
height:28px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#514e4e;
vertical-align:middle;
text-align:center;
background: url(../images/BG_top_btn.gif) 0 0 no-repeat;
text-decoration: none;

}
.leftmenu_red a:hover { background: url(../images/BG_top_over_btn.gif) 0 0 no-repeat;
color: #fff;
font: bold 12px Arial, Helvetica, sans-serif;
}
.leftmenu_red a:active {
color:#514e4e;
background: url(../images/BG_top_btn.gif) 0 0 no-repeat;
}

.leftmenu_redselected a{ background: url(../images/BG_top_over_btn.gif) 0 0 no-repeat;
color: #fff;display:block;
width:205px;
height:28px;
font: bold 12px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:center;

}

/*----------------- mid menu red--------------------*/
.midmenu_red a {
display:block;
width:205px;
height:25px;
font: normal 12px Arial, Helvetica, sans-serif;
color:#514e4e;
vertical-align:middle;
text-align:center;
background: url(../images/BG_mid_btn.gif) 0 0 no-repeat;
text-decoration: none;

}
.midmenu_red a:hover { background: url(../images/BG_mid_over_btn.gif) 0 0 no-repeat;
color: #fff;
font: bold 12px Arial, Helvetica, sans-serif;
}
.midmenu_red a:active {
color:#514e4e;
background: url(../images/BG_mid_btn.gif) 0 0 no-repeat;
}

.midmenu_redselected a{ background: url(../images/BG_mid_over_btn.gif) 0 0 no-repeat;
color: #fff;display:block;
width:205px;
height:25px;
font: bold 12px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:center;

}

/*----------------- body text --------------------*/

.title_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:normal;
		padding-top:10px;
		text-decoration:none;
		color:#3f64af;
	}
.title_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:normal;
		padding-top:10px;
		text-decoration:none;
		color:#e83a33;
	}
.title_text_green
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		font-weight:normal;
		text-decoration:none;
		color:#3f64af;
	}
.Sub_title_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding-left::20px;
		text-decoration:none;
		color:#7e7b7b;
	}
.Sub_title_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding-left::20px;
		text-decoration:none;
		color:#ac0b08;
	}
	
.black_title_text
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#666666;
		}
		
.grenn_body_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		text-decoration:none;
		color:#3a3aff;
	}
.grenn_body_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		text-align:center;
		text-decoration:underline;
		color:#e83a33;
	}
.black_link_body_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#464141;
	}
.black_link_body_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:underline;
		color:#464141;
	}
.black_link_body
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#464141;
	}
.black_title_bar_text a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#666666;
		}
.black_title_bar_text a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#666666;
		}
.gray_body_text_small
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#7e7b7b;
		padding-top:10px;
		padding-bottom:10px;
	}
.link_gray_body_text_small a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#7e7b7b;
		padding-top:10px;
		padding-bottom:10px;
	}
.link_gray_body_text_small a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#7e7b7b;
		padding-top:10px;
		padding-bottom:10px;
	}
.background_products
    {
	    background-image:url(../images/products/product_bg.gif);
		background-repeat:no-repeat;
		background-position:top;
		background-position:left;
		width:182;
		height:202;
		}
.red_text_prices_product
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:bold;
		text-decoration:none;
		color:#0071BC;
		}
.black_text_title_product
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#000000;
		}
.black_text_title_product a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#000000;
		}
.black_body_text_bold
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		color:#464141;
		padding-left:10px;
		}
.black_body_text_normal
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		text-decoration:none;
		color:#464141;
		padding-left:10px;
		}
		
/*----------------- bar menu body TOP --------------------*/
.barmenu_TOP a {
display:block;
width:706px;
height:25px;
font: bold 11px Arial, Helvetica, sans-serif;
color:#666666;
vertical-align:middle;
text-align:left;
background: url(../images/products/bar_btn_over_TOP.gif) 0 0 no-repeat;
text-decoration: none;

}
.barmenu_TOP a:hover { background: url(../images/products/bar_btn_TOP.gif) 0 0 no-repeat;
color: #666666;
font: bold 11px Arial, Helvetica, sans-serif;
}
.barmenu_TOP a:active {
color:#514e4e;
background: url(../images/products/bar_btn_over_TOP.gif) 0 0 no-repeat;
}

.barmenu_TOP_redselected a{ background: url(../images/products/bar_btn_TOP.gif) 0 0 no-repeat;
color: #666666;display:block;
width:706px;
height:25px;
font: bold 11px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:left;

}
/*----------------- bar menu body --------------------*/
.barmenu a {
display:block;
width:706px;
height:25px;
font: bold 11px Arial, Helvetica, sans-serif;
color:#666666;
vertical-align:middle;
text-align:left;
background: url(../images/products/bar_btn.gif) 0 0 no-repeat;
text-decoration: none;

}
.barmenu a:hover { background: url(../images/products/bar_btn_over.gif) 0 0 no-repeat;
color: #666666;
font: bold 11px Arial, Helvetica, sans-serif;
}
.barmenu a:active {
color:#514e4e;
background: url(../images/products/bar_btn.gif) 0 0 no-repeat;
}

.barmenu_redselected a{ background: url(../images/products/bar_btn_over.gif) 0 0 no-repeat;
color: #666666;display:block;
width:706px;
height:25px;
font: bold 11px Arial, Helvetica, sans-serif;
text-decoration:none;
vertical-align:middle;
text-align:left;

}
.bartopmenutext a
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:10px;
		font-size:11px;
		font-weight:bold;
		padding-bottom:10px;
		vertical-align:middle;
		text-decoration:none;
		color:#333333;
	}
.bartopmenutext a:hover
	{
		font-family:Arial, Helvetica, sans-serif;
		padding-left:10px;
		font-size:11px;
		font-weight:bold;
		vertical-align:middle;
		text-decoration:none;
		color:#CC3300;
	}
